# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = bearssl
pkgbase = bearssl
xdata = pkgtype=pkg
pkgver = 0.6-6
pkgdesc = Implementation of the SSL/TLS protocol (RFC 5246) written in C
url = https://bearssl.org
builddate = 1720757637
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 9009348
arch = aarch64
license = MIT
depend = glibc
makedepend = git
makedepend = doxygen
makedepend = graphviz
